<?php
/**
* @package   FaceBook Slider
* @license   http://www.gnu.org/licenses/lgpl.html GNU/LGPL, see LICENSE.php
* Contact to : info@bizkniz.net, bizkniz.net
**/
defined('_JEXEC') or die('Restricted access');

$width=$params->get('width',350);
$height=$params->get('height',400);
$moduleclass_sfx = $params->get('moduleclass_sfx');
$stream = $params->get('stream');
$baseurl = $params->get('baseurl');
?>
<div class="joomla_bizknizfb <?php echo $moduleclass_sfx?>">
    <div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.3";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<div class="fb-page" data-href="<?php echo $baseurl;?>" data-width="<?php echo $width;?>" data-height="<?php echo $height;?>" data-hide-cover="false" data-show-facepile="true" data-show-posts="<?php echo $stream;?>"><div class="fb-xfbml-parse-ignore"><blockquote cite="<?php echo $baseurl;?>"><a href="<?php echo $baseurl;?>">Facebook</a></blockquote></div></div>
<div style="width: <?php echo $width; ?>px; font-size: 9px; color: #808080; font-weight: normal; font-family: tahoma,verdana,arial,sans-serif; line-height: 1.28; text-align: right; direction: ltr;"><a class="blname" href="http://www.visualscope.com/" target="_blank" style="color: #808080;" title="visualscope.com">Visualscope Seattle</a></div>
</div>
